
Grupo I - Feature #1437

Feature # 1409 (New): Cierre del Proyecto

Realizar el informe final de proyecto.

12/17/2020 03:17 PM - Christian Caceres

Status: New Start date: 01/01/2021

Priority: Normal Due date: 01/07/2021

Assignee: Christian Caceres % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Realizar el informe final de proyecto.

History

#1 - 12/19/2020 07:57 PM - Ernesto Garcia

- Assignee set to Christian Caceres

#2 - 01/02/2021 06:59 PM - Ernesto Garcia

- % Done changed from 0 to 40

#3 - 01/03/2021 05:45 PM - Ernesto Garcia

- % Done changed from 40 to 90

#4 - 01/11/2021 04:41 PM - Ernesto Garcia

- Due date changed from 01/04/2021 to 01/07/2021

- % Done changed from 90 to 100
